Subject: Updates
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sebastien Manin (SEMN)" <[email-masked]>, "Erich Torrild (ERTL)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 15 May 2020 15:22:04 +0000

Hi Team,

Here are the few points we discussed in today's Team meeting, and I have also added the one that I forgot to inform in the meeting.

  1.  From today I will be assign the Gaming tickets to you and you don't have to take tickets from Queue
  2.  Agents working in US shift can look into the Gaming Unassigned queue and take tickets after 5pm CET.
  3.  Agents are not allowed to assign tickets to each other without any agreement and write the reason in the internal note.
  4.  Do not assign tickets to me directly when you need some clarifications or have questions, write an internal note, flag the ticket number in the chat.
  5.  Please remember to write the correct article number in the Zendesk fields and write Remarks in Side conversation only when needed. Ex. Customer will not return the product
  6.  Check if all your tickets have correct Subject line, filled all relevant fields, especially Country field.
  7.  Make Sure all your tickets are in Gaming Brand and not Enterprise.

Have a great weekend!

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S* Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>